<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
include_once("$g4[path]/lib/onuri.lib.php");
						
// 인덱스
if($s_menu == "index"){
	echo main_bottom($config[cf_home_main_bottom_design]);
// 검색
}else if($s_menu == "search"){
	echo main_bottom($config[cf_home_main_bottom_design]);
// 서브
}else{
	echo sub_bottom($config[cf_home_sub_bottom_design]);
}			
include_once("$g4[path]/tail.sub.php");
?>